algorithm: VREx
criterion: Calibration
criterion_final: 0.5129350423812866
dataset: Clearance
hparams:
  lr: 0.0016224614987468003
  mlp_depth: 4
  mlp_width: 64
  penalty_weight: 0.1045843130335226
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 62669
test_calibration_final: 0.848976731300354
test_performance_0: 0.6465080380439758
test_performance_1: 0.6952362656593323
test_performance_2: 0.7669880390167236
test_performance_final: 0.7352930903434753
train_val_split: Random
val_calibration_final: 0.5764045119285583
val_performance_0: 0.6529443264007568
val_performance_1: 0.6612958312034607
val_performance_2: 0.7319321036338806
val_performance_final: 0.5831650495529175
